<?xml version="1.0" encoding="UTF-8" ?>
<flash_template_parameters_profile display_name="scroll 02" xml_name="preferences" item_category="0" item_style="3" preview="scroll_02.jpg" folder="style1" swf_file="scrollPicture.swf" xml_config_file="slides.xml" swf_path_base="template\preset\scrollPicture\" group_all_count="1" donot_create_big_image="1">
    <fixed_parameters fixed_file_count="0" htt_file="index.htt" html_file="index.html" output_res_folder="res" aux_htt_file="fs_aux.htt" aux_htt_path_base="template\preset\scrollPicture\" aux_html_file="fs_aux.html">
    </fixed_parameters>
    <group id="0" display_name="Global" xml_name="global" item_category="0" item_style="3" category_count="5">
        <category id="0" display_name="Basic properties" xml_name="basic_property" item_category="0" item_style="3" item_count="7">
            <item id="0" display_name="Movie Size" xml_name="movieSize" item_category="1002" item_style="7" value="" desc="" subitem_count="2">
                <item id="0" display_name="Width" xml_name="movieWidth" item_category="9000" item_style="7" value="640" value_def="480" desc="" min_value="80" max_value="1280"/>
                <item id="1" display_name="Height" xml_name="movieHeight" item_category="9001" item_style="7" value="140" value_def="380" desc="" min_value="60" max_value="1024"/>
            </item>
            <item id="1" display_name="Html Title" xml_name="html_title" item_category="9010" item_style="7" value="Title" value_def="Title" desc=""/>
            <item id="2" display_name="Load Style" xml_name="loadStyle" item_category="30" item_style="3" value="Pie" value_def="Pie" value_list_count="2" desc="">
                <value_list id="0" value="Pie"/>
                <value_list id="1" value="Bar"/>
            </item>
            <item id="3" display_name="Start Auto Play" xml_name="startAutoPlay" item_category="1" item_style="3" value="true" value_def="true" desc=""/>
            <item id="4" display_name="Movie Background Color" xml_name="backgroundColor" item_category="40" item_style="7" value="0x00c0dcc0" value_def="0x00ffffff" desc="" min_value="0" max_value="1000"/>
            <item id="5" display_name="Hide Flash Player Menu" xml_name="hideAdobeMenu" item_category="1" item_style="3" value="false" value_def="false" desc=""/>
			<item id="6" display_name="Enable Link" xml_name="enableURL" item_category="1" item_style="3" value="true"/>
        </category>
        <category id="1" display_name="Title properties" xml_name="title_property" item_category="0" item_style="3" item_count="2">
            <item id="0" display_name="Show Title" xml_name="showTitle" item_category="1" item_style="3" value="true" value_def="true" desc=""/>
            <item id="1" display_name="Title Color" xml_name="photoTitleColor" item_category="40" item_style="7" value="0x00ff0000" value_def="0x00808080" desc="" min_value="0" max_value="1000"/>
        </category>
		<category id="2" display_name="Background music properties" xml_name="music_property" item_count="3" item_category="0" item_siyle="3" >
			<item id="0" display_name="Path" xml_name="path" item_category="9008" item_style="0" value=""/>
			<item id="1" display_name="Stream" xml_name="stream" item_category="1" item_style="3" value="true"/>
			<item id="2" display_name="Loop" xml_name="loop" item_category="1" item_style="3" value="true"/>
		</category>
        <category id="3" display_name="Thumbnail" xml_name="thumbnail" item_category="0" item_style="3" item_count="9">
            <item id="0" display_name="Auto Scroll" xml_name="autoScroll" item_category="1" item_style="3" value="false" value_def="true" desc=""/>
            <item id="1" display_name="Width" xml_name="thumbnailWidth" item_category="9006" item_style="7" value="100" value_def="100" desc="" min_value="10" max_value="1280"/>
            <item id="2" display_name="Height" xml_name="thumbnailHeight" item_category="9007" item_style="7" value="100" value_def="60" desc="" min_value="10" max_value="1280"/>
            <item id="3" display_name="Border Size" xml_name="thumbnailBorderSize" item_category="12" item_style="7" value="1" value_def="1" desc="Border Size" min_value="0" max_value="1024"/>
            <item id="4" display_name="Border Color" xml_name="thumbnailBorderColor" item_category="40" item_style="7" value="0x00000000" value_def="0x00000000" desc="" min_value="0" max_value="1000"/>
            <item id="5" display_name="Curve Size" xml_name="curveSize" item_category="12" item_style="7" value="0" value_def="1" desc="" min_value="0" max_value="1024"/>
            <item id="6" display_name="Padding" xml_name="padding" item_category="12" item_style="7" value="2" value_def="1" desc="" min_value="0" max_value="1024"/>
            <item id="7" display_name="Padding Color" xml_name="paddingColor" item_category="40" item_style="7" value="0x00f0caa6" value_def="0x00000000" desc="" min_value="0" max_value="1000"/>
            <item id="8" display_name="Thumbnail Space" xml_name="thumbnailSpace" item_category="12" item_style="7" value="6" value_def="1" desc="" min_value="0" max_value="1024"/>
        </category>
        <category id="4" display_name="Border Property" xml_name="border_property" item_category="0" item_style="3" item_count="2">
            <item id="0" display_name="Border Size" xml_name="borderSize" item_category="12" item_style="7" value="1" value_def="1" desc="Border Size" min_value="0" max_value="1024"/>
            <item id="1" display_name="Border Color" xml_name="borderColor" item_category="40" item_style="7" value="0x00c0c0c0" value_def="0x00000000" desc="" min_value="0" max_value="1000"/>
        </category>
    </group>
</flash_template_parameters_profile>
